@charset "utf-8";
/* CSS Document */
.footer {
    background: #35413d url("../images/bg-footer.png") repeat-x;
    width: 100%;
	position: fixed;
	bottom: 0;
	left:0;
	z-index: 1000;
}
.footer	a{
	text-decoration: none;
	color:#fff;
}
.footer	a:hover{
	text-decoration: underline;
	color:#fff;
}
.footer_wrap {
    margin: 0 auto;
    width: 931px;
}
.open_footer {
    float: right;
    height: 17px;
    margin-right: 14px;
    margin-top: 8px;
	background:url(../images/open_footer.png) no-repeat;
	width:82px;
	height:20px;
	text-indent:-9999px;
}

.footer_nav * { list-style: none; }

.footer_nav {
	list-style: none;
	float: left;
	padding: 10px 0;
	display: none;
}

.footer_nav li {
	float: left;
	font-weight: bold;
	font-size: 11px;
    text-transform: uppercase;
	padding: 0 10px 0 0;
}

.footer_nav ul ul {
	padding: 0 0 0 10px;
}

.footer_nav li li {
	font-weight: normal;
	float: none;
}
.copyright {
    color: #FFFFFF;
    float: right;
    font-size: 12px;
    margin: 6px 8px 0 0;
}
